Login
Newsletter
Werbung

Thema: Inkscape 0.42

1 Kommentar(e) || Alle anzeigen ||  RSS || Kommentieren
Kommentare von Lesern spiegeln nicht unbedingt die Meinung der Redaktion wider.
0
Von ShuttlePilot am Do, 28. Juli 2005 um 07:13 #
Ich lese gerade weiter und da steht dann:

Der Einsatz des IMAGE CONVERTERS erfordert Adobe Illustrator 10 oder Adobe CS und Adobe SVG Viewer (ab Version 3.0).

Tja, da ich weder Illustrator noch CS besitze kann ich das Tool dann wohl doch knicken. Schade...

Jemand zufällig noch eine Idee?

Pro-Linux
Traut euch!
Neue Nachrichten
Werbung